CVE-2004-0495

Loading...

General

Score:7.2/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Local
Access Complexity:Low
Authentication:None

Published on 06/08/04 - Updated on 11/10/17

Description

Multiple unknown vulnerabilities in Linux kernel 2.4 and 2.6 allow local users to gain privileges or access kernel memory, as found by the Sparse source code checking tool.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2004-0495

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
avayaconverged_communications_server
avayaintuity_audix
avayamodular_messaging_message_storage_server
avayas8300
avayas8500
avayas8700
conectivalinux
gentoolinux
linuxlinux_kernel
redhatenterprise_linux
susesuse_email_server
susesuse_linux
susesuse_linux_admin-cd_for_firewall
susesuse_linux_connectivity_server
susesuse_linux_database_server
susesuse_linux_firewall_cd
susesuse_linux_office_server
susesuse_office_server

Share this vulnerability with:

Twitter Facebook LinkedIn Mail